//
//  PackageDetailsVC.swift
//  OrderPicky
//
//  Created by ANGEL FS on 10/02/22.
//

import UIKit

class PackageDetailsVC: UIViewController {

    @IBOutlet weak var cmView: UIView!
    @IBOutlet weak var packageTypeView: UIView!
    @IBOutlet weak var lengthView: UIView!
    @IBOutlet weak var widthView: UIView!
    @IBOutlet weak var heightView: UIView!
    @IBOutlet weak var instructionView: UIView!
    @IBOutlet weak var wightView: UIView!
    
    override func viewDidLoad() {
        super.viewDidLoad()

        self.viewLoadingProperties()
    }
    
    @IBAction func backBtnTapped(_ sender: Any) {
        self.navigationController?.popViewController(animated: true)
    }
    
    @IBAction func saveBtnTapped(_ sender: Any) {
        let nextVC = self.storyboard?.instantiateViewController(withIdentifier: "pickDrop")as! PickDropVC
        self.navigationController?.pushViewController(nextVC, animated: true)
    }
    
}

extension PackageDetailsVC
{
    func viewLoadingProperties()
    {
        self.packageTypeView.dropShadow()
        self.cmView.dropShadow()
        self.lengthView.dropShadow()
        self.widthView.dropShadow()
        self.heightView.dropShadow()
        self.wightView.dropShadow()
        self.instructionView.dropShadow()
    }
}
